# ECanvasVbox

## Name

ECanvasVbox --

## Synopsis

    #define     E_CANVAS_VBOX_TYPE
                ECanvasVbox;
    void        e_canvas_vbox_add_item          (ECanvasVbox *e_canvas_vbox,
                                                 GnomeCanvasItem *item);

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasGroup
                   +----ECanvasVbox

## Properties

      "width"                gdouble               : Read / Write
      "height"               gdouble               : Read
      "spacing"              gdouble               : Read / Write

## Description

## Details

### E_CANVAS_VBOX_TYPE

    #define E_CANVAS_VBOX_TYPE			(e_canvas_vbox_get_type ())

### ECanvasVbox

    typedef struct _ECanvasVbox ECanvasVbox;

### e_canvas_vbox_add_item ()

    void        e_canvas_vbox_add_item          (ECanvasVbox *e_canvas_vbox,
                                                 GnomeCanvasItem *item);

`e_canvas_vbox` : |
`item` : |

## Properties

### The "`width`" property

      "width"                gdouble               : Read / Write

### The "`height`" property

      "height"               gdouble               : Read

### The "`spacing`" property

      "spacing"              gdouble               : Read / Write